@charset "utf-8";
/* CSS Document FOR ROWLY HORN SERVICES*/

body {
	background-color: #ffe0b2;
}

#container {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 500;
	color: #000000;
	line-height: 1.8em;
	height: 400px;
	background-image: url(images/border.jpg);
	background-repeat: repeat-y;
}

#pagename {
	top: 28px;
	font-style: italic;
	font-weight: 700;
	height: 275px;
	width: 1024px;
	font-size: 90%;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
}
#currentname {
	font-weight: 700;
	color: #3366cc;
	float: left;
	height: 40px;
	width: 600px;
	margin-left: 340px;
}


#content	{
	background-image: url(images/border.jpg);
	background-repeat: repeat-y;
}

#left	{
	font-size: 80%;
	float: left;
	width: 200px;
	margin-top: 125px;
	padding-left: 45px;
	height: 350px;
}

#right	{
	line-height: 2em;
	float: right;
	width: 700px;
	padding-right: 25px;
	margin-top: -220px;
	font-size: 90%;
}

#footer	{
	height: 63px;
	width: 1024px;
	font-size: 75%;
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	clear: both;

}

#ftext	{
	float: left;
	width: 350px;
	height: 20px;
	padding-left: 45px;
	line-height: normal;

}
